RubyGems Navigation menu

mundipagg 1.3.1

Ruby library for integrating with the MundiPagg payment web services

Versions:

  1. 1.3.1 - July 16, 2014 (19 KB)
  2. 1.3.0 - April 30, 2014 (18.5 KB)
  3. 1.2.8 - February 13, 2014 (18.5 KB)
  4. 1.2.7 - February 13, 2014 (18.5 KB)
  5. 1.2.6 - December 21, 2013 (18.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • MundiPagg

Owners:

Dd666ebf40a0b0c12af754b489ead2ba

Total downloads 5,045

For this version 337

Show all versions (11 total)

Required Ruby Version: >= 1.9.2

Licenses:

Apache 2.0

Gemfile:
gem 'mundipagg', '~> 1.3.1' = Copy to clipboard Copied!

install:
gem install mundipagg = Copy to clipboard Copied!

Links: